@charset "UTF-8";
nav {
    background-color: rgba(255, 255, 255, 0.8);
    transition: all 0.3s;
}

nav .nav-link {
    font-family: "Poppins";
    font-weight: 500;
    color: #004b66!important;
}

nav .dropdown-menu .dropdown-item:hover,
nav .dropdown-menu .dropdown-item:focus,
nav .dropdown-menu .dropdown-item:active {
    background-color: #00b5dc;
    color: #fff;
}

nav .navbar-brand img {
    width: 250px;
}

nav.scroller-we {
    background-color: #fff;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    position: fixed;
}

header {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 650px;
}

header #mainSlider {
    width: 100%;
    height: 650px;
}

header #mainSlider .item {
    width: 100%;
    height: 650px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

header #mainSlider .item h1 {
    display: inline-block;
    margin: 240px 0 0 0;
    font-family: "Poppins";
    text-transform: uppercase;
    padding: 10px 20px;
    background-color: rgba(0, 75, 102, 0.8);
    color: #fff;
}

header #mainSlider .item h2 {
    display: inline-block;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    padding: 10px 20px;
    background-color: rgba(0, 181, 220, 0.8);
    color: #fff;
}

header #mainSlider .item.right {
    text-align: right;
}

header #mainSlider .item.left {
    text-align: left;
}

header #mainSlider .item.center {
    text-align: center;
}

#carousel {
    margin-top: -90px;
    margin-bottom: 60px;
}

#carousel .item {
    height: 180px;
    background-color: #fff;
    padding: 15px;
    transition: background 0.3s;
}

#carousel .item h5 {
    font-family: "Poppins";
    font-size: 20px;
    color: #000;
}

#carousel .item p {
    margin-top: 15px;
    color: #333;
}

#carousel #x1 {
    background-image: url(../img/billing-bg.png);
    background-repeat: no-repeat;
    background-position: right -50px top 20px;
}

#carousel #x1:hover {
    background-position: right -35px top 20px;
}

#carousel #x2 {
    background-image: url(../img/accounting-bg.png);
    background-repeat: no-repeat;
    background-position: right -50px top 20px;
}

#carousel #x2:hover {
    background-position: right -35px top 20px;
}

#carousel #x3 {
    background-image: url(../img/tn-bg.png);
    background-repeat: no-repeat;
    background-position: right -50px top 20px;
}

#carousel #x3:hover {
    background-position: right -35px top 20px;
}

#carousel #x4 {
    background-image: url(../img/tws-bg.png);
    background-repeat: no-repeat;
    background-position: right -50px top 20px;
}

#carousel #x4:hover {
    background-position: right -35px top 20px;
}

#arrowLeft {
    position: absolute;
    top: -25px;
    left: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: rgba(0, 75, 102, 0.5);
    color: #000;
    z-index: 99;
    text-align: center;
    font-size: 22px;
    cursor: pointer;
}

#arrowRight {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: rgba(0, 75, 102, 0.5);
    color: #000;
    z-index: 99;
    text-align: center;
    font-size: 22px;
    cursor: pointer;
}

#about {
    background-color: #efefef;
    padding-bottom: 50px;
}

#about h3 {
    margin: 15px 0;
    font-family: "Poppins";
    font-size: 40px;
    color: #000;
    text-transform: uppercase;
}

#about h4 {
    margin: 0;
    font-family: "Poppins";
    font-size: 20px;
    font-weight: normal;
    color: #666;
}

#services .box {
    margin-top: 50px;
    text-align: center;
}

#services .box .icon {
    display: inline-block;
    width: 60px;
    height: 60px;
    line-height: 70px;
    text-align: center;
    background-color: #00b5dc;
}

#services .box .icon i.fa {
    color: #fff;
    font-size: 30px;
}

#services .box h5 {
    margin: 15px 0;
    font-family: "Poppins";
    font-size: 20px;
    text-transform: uppercase;
    color: #000;
}

#services .box article {
    font-size: 15px;
    color: #444;
}

#prices .box {
    width: 100%;
    height: auto;
}

#prices .box h6 {
    margin: 0;
    padding: 15px 0;
    width: 100%;
    font-family: "Poppins";
    font-size: 15px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    background-color: #fff;
}

#prices .box .price {
    width: 100%;
    height: auto;
    padding: 15px;
    background-color: #fafafa;
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    text-align: center;
    color: #000;
}

#prices .box ._body {
    width: 100%;
    height: auto;
    padding: 15px;
    background-color: #fff;
}

#prices .box ._body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#prices .box ._body ul li {
    margin: 8px 0;
    text-align: center;
}

#prices .box ._body button {
    margin-top: 15px;
    margin-bottom: 15px;
}

#prices .box h6.inverse {
    color: #fff;
    background-color: #00b5dc;
}

#dist .title {
    padding: 25px 0;
    width: 100%;
    height: auto;
    background-color: rgba(0, 181, 220, 0.6);
}

#dist .title h2 {
    margin: 0;
    font-family: "Poppins";
    font-size: 30px;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    letter-spacing: 2px;
}

#dist .title h4 {
    margin: 0;
    font-size: 25px;
    text-align: center;
    color: #fff;
}

#dist ._body {
    padding: 25px 0;
    width: 100%;
    height: auto;
    background-color: rgba(0, 75, 102, 0.6);
}

#dist ._body .icon {
    margin: 15px 0;
    width: 80px;
    height: 80px;
    line-height: 100px;
    border: 1px solid #fff;
    text-align: center;
}

#dist ._body .icon i.fa {
    font-size: 40px;
    color: #fff;
}

#dist ._body h5 {
    font-family: "Poppins";
    color: #fff;
    font-weight: bold;
}

#dist ._body p {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
}

#dist ._body h6 {
    margin-top: 15px;
    text-align: center;
    color: #fff;
}

#dist ._body canvas {
    margin-top: 50px;
}

#form {
    background: url(../img/contact_overlay_bg.jpg) no-repeat center;
    background-size: cover;
}

#form form .form-control {
    border: 0;
}

#form form input {
    height: 50px;
}

#form form textarea {
    resize: none;
}

footer {
    width: 100%;
    height: auto;
    padding: 50px 0 0 0;
    background-color: #222;
}

footer #copyright {
    margin-top: 50px;
    width: 100%;
    height: auto;
    padding: 25px 0;
    background-color: #111;
    color: #fff;
}

footer #copyright a {
    color: #0098da;
}

footer .social {
    margin-top: 15px;
}

footer .social a {
    display: inline-block;
    margin: 0 8px 0 0;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    color: #004b66;
    text-align: center;
    font-size: 25px;
}

footer p {
    margin: 0;
    font-size: 14px;
    color: #ccc;
}

footer ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

footer ul li a {
    display: block;
    width: 100%;
    padding: 5px 0;
    color: #ccc;
    transition: all 0.3s;
}

footer ul li a:hover,
footer ul li a:focus,
footer ul li a:active {
    text-decoration: none;
    color: #fff;
    padding-left: 10px;
}

footer h4 {
    font-family: "Poppins";
    font-size: 20px;
    text-transform: uppercase;
    color: #00b5dc;
    letter-spacing: 2px;
}

h2.title-wrap {
    display: inline-block;
    margin: 0;
    padding: 10px;
    font-family: "Poppins";
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
    background-color: rgba(0, 75, 102, 0.5);
}

.section {
    width: 100%;
    height: auto;
    padding: 50px 0;
}

.section.gray {
    background-color: #efefef;
}

.section h4 {
    margin: 25px 0;
    font-family: "Poppins";
    font-size: 18px;
    color: #666;
    font-weight: normal;
    line-height: 20px;
}

.button-blue {
    padding: 10px 15px;
    border: 0;
    background-color: #00b5dc;
    text-transform: uppercase;
    color: #fff;
    outline: 0!important;
    cursor: pointer;
    transition: background 0.5s;
    display: inline-block;
}

.button-blue:hover,
.button-blue:focus,
.button-blue:active {
    background-color: #004b66;
    text-decoration: none;
    color: #fff;
}


/* 2.5 Masthead */

.masthead {
    display: table-cell;
    vertical-align: middle;
    width: 1%;
    padding: 170px 0 120px;
    height: 75vh;
    text-align: center;
}

.lead {
    font-size: inherit;
    margin: 20px 0 0;
}

.lead-text {
    margin-top: 20px;
}

.lead-direct {
    margin-top: 40px;
}

.tituloBanner {
    color: #fff;
    font-weight: 900;
    font-size: 30px;
    text-align: left;
}

.parrafoBanner {
    color: #fff;
    font-size: 25px;
    text-align: left;
}

.contendorTabla {
    position: relative;
}

.imgBanner {
    width: 100%;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 15;
}

.section {
    padding-top: 50px;
    padding-bottom: 50px;
}

.titulo {
    color: #414141;
    font-weight: 900;
    font-size: 30px;
    text-align: left;
}

.parrafo {
    color: #414141;
    font-size: 20px;
    text-align: left;
}

.card-info {
    background: #004b66;
    padding: 20px;
    margin: 10px 0px;
    border-radius: 15px;
}

.card-info .titulo {
    margin: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}

.card-caracteristicas {
    padding: 60px;
    border-radius: 60px;
    height: 761px;
}

.card-caracteristicas .encabezado {
    display: grid;
    grid-column-gap: 5%;
    grid-template-columns: 20% 75%;
    margin-bottom: 20px;
}

.card-caracteristicas img {
    width: 100%;
}

.card-caracteristicas .imagen {}

.card-caracteristicas .texto {
    display: flex;
    align-items: center;
    /* justify-content: center; */
}

.card-caracteristicas .titulo {
    color: #fff;
    margin: 0;
    font-size: 30px;
    font-weight: 600;
}

.card-caracteristicas .cuerpo {
    color: #fff;
    margin: 0;
    font-size: 18px;
    margin: 15px;
}

.button-azul {
    padding: 10px 15px;
    border: 0;
    background-color: #004b66;
    position: absolute;
    color: #fff;
    cursor: pointer;
    transition: background 0.5s;
    display: block;
    width: 300px;
    margin: auto;
    left: 100px;
    top: 690px;
    z-index: 16;
}

.fixed-top {
    position: initial;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

.social-b {
    position: fixed;
    z-index: 9;
    bottom: 15px;
    right: 15px;
    background: #64b05f;
    border-radius: 50px;
    padding: 10px;
}

.social-b img {
    width: 60px;
}

.social-b .icon {
    font-size: 40px;
    margin-left: 10px;
    opacity: 0.7;
}

@media (min-width: 768px) {
    .masthead {
        padding: 50px 0 50px;
    }
}

@media (max-width: 560px) {
    .masthead {
        padding: 50px 0 50px;
    }
    .tituloBanner {
        font-size: 23px;
    }
    .parrafoBanner {
        font-size: 20px;
    }
    .imgBanner {
        position: initial;
    }
    .button-azul {
        width: 200px;
        left: 75px;
        top: 475px;
    }
    .card-caracteristicas {
        padding: 35px;
        margin-bottom: 30px;
        height: auto;
    }
    .card-caracteristicas .titulo {
        font-size: 23px;
    }
    .card-caracteristicas .cuerpo {
        margin: 5px;
    }
}